html {
    overflow-y:scroll;
}

/* Set the widgets font size. */
body.ui-widget {
    font-size: 12px;
}

body {
    margin:0;
    border:0;
    padding:0;
}

h1 { margin:0.25em 0; padding:0.50em; font-size:1.30em; }
h2 { margin:0.25em 0; padding:0.50em; font-size:1.25em; }
h3 { margin:0.25em 0; padding:0.50em; font-size:1.20em; }
h4 { margin:0.25em 0; padding:0.50em; font-size:1.15em; }
h5 { margin:0.25em 0; padding:0.50em; font-size:1.10em; }

p {
    margin:1.0em 0;
    border:0;
    padding:0;
}

div.pademelon-control-container {
    margin:0.75em;
    border:0;
    padding:0;
}

.pademelon-inactive {
    opacity: 0.35;
    filter: alpha(opacity=35);
}

input[type="password"],
input[type="text"],
input[type="number"] {
    margin:2px 0;
    border:1px solid #aaaaaa;
    padding:1px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    min-width:7.5em;
    width:100%;
    max-width:15.0em;
    background-color: #ffffff;
}

textarea.pademelon-highlight-error,
input[type="password"].pademelon-highlight-error,
input[type="text"].pademelon-highlight-error,
input[type="number"].pademelon-highlight-error {
    border-color:#cc0000;
    border-width: 2px;
}

input[type="password"].pademelon-required,
input[type="password"].required,
input[type="text"].pademelon-required,
input[type="text"].required,
input[type="number"].pademelon-required {
    border-color:#cc0000;
    background-color:#ffffee;
}

input[type="checkbox"] {
    border:0;
    background-color:transparent;
}

input[type="radio"] {
    border:0;
    background-color:transparent;
}

select {
    margin:2px 0;
    border:1px solid #aaaaaa;
    padding:0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    min-width:7.5em;
    width:100%;
    max-width:15.0em;
    background-color: #ffffff;
}

select.pademelon-required,
select.required {
    border-color:#cc0000;
    background-color:#ffffee;
}

select.pademelon-no-yes {
    min-width:5.0em;
    max-width:5.0em;
}

textarea {
    margin:2px 0;
    border:1px solid #aaaaaa;
    padding:1px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width:100%;
    height:8.0em;
}

textarea.pademelon-description {
    min-width:15.0em;
    max-width:30.0em;
}

textarea.pademelon-required,
textarea.required {
    border-color:#cc0000;
    background-color:#ffffee;
}

/* Colour selection input that matches the farbtastic widget size. */
input[type="text"].pademelon-colour {
    min-width:195px;
    max-width:195px;
}

/* Identifying numbers for data records. */
input[type="text"].pademelon-identifier {
    min-width:7.5em;
    max-width:7.5em;
}

/* Inputs for collecting usernames and passwords. */
input[type="password"].pademelon-credentials,
input[type="text"].pademelon-credentials {
    min-width:7.5em;
    max-width:15.0em;
}

/* Short identifier codes: tour, organisation, site, etc. */
input[type="text"].pademelon-code {
    min-width:7.5em;
    max-width:15.0em;
}

/* First and last names of a person. */
input[type="text"].pademelon-first-name,
input[type="text"].pademelon-last-name {
    min-width:7.5em;
    max-width:15.0em;
}

/* For entities with a single name: tours, organisations, accounts etc. */
input[type="text"].pademelon-name,
select.pademelon-name,
textarea.pademelon-name {
    min-width:15.0em;
    max-width:30.0em;
}

/* Phone numbers, fax numbers, ABNs or postcodes. */
input[type="text"].pademelon-abn,
input[type="text"].pademelon-fax,
select.pademelon-fax,
input[type="text"].pademelon-phone,
select.pademelon-phone,
input[type="text"].pademelon-postcode,
select.pademelon-postcode {
    min-width:7.5em;
    max-width:15.0em;
}

/* Small input for collecting percentages with ~3 visible decimal places. */
input[type="text"].pademelon-percentage,
select.pademelon-percentage {
    min-width:4.0em;
    max-width:4.0em;
}

/* Small input for collecting numbers with ~6 visible digits, abbreviations or
boolean yes/no selections. */
input[type="text"].pademelon-abbreviation,
input[type="number"].pademelon-abbreviation,
select.pademelon-abbreviation,
select.pademelon-boolean,
input[type="text"].pademelon-number,
input[type="number"].pademelon-number,
select.pademelon-number {
    min-width:5.0em;
    max-width:5.0em;
}

/* Small input for collecting monetary amounts with ~9 digits. */
input[type="text"].pademelon-money,
input[type="number"].pademelon-money,
select.pademelon-money {
    min-width:6.0em;
    max-width:6.0em;
    text-align:right;
}

/* Allow additional space for longer email addresses and URLs. */
input[type="text"].pademelon-email,
select.pademelon-email,
input[type="text"].pademelon-url,
select.pademelon-url,
input[type="text"].url {
    min-width:15.0em;
    max-width:30.0em;
}

/* Controls used in branding interfaces for setting css values. */
input[type="text"].pademelon-css,
select.pademelon-css {
    min-width:8.0em;
    max-width:16.0em;
}
input[type="text"].pademelon-css-size-amount,
select.pademelon-css-size-amount,
input[type="text"].pademelon-css-size-units,
select.pademelon-css-size-units {
    min-width:4.0em;
    max-width:8.0em;
}

/* Table properties for consistent formatting. */
table,
table thead th
table tbody td  {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin:0;
    border:0;
    border-collapse:collapse;
    padding:0;
    width:100%;
}

table thead {
    display:none;
}

table.ui-datepicker-calendar thead,
div.tsa-widget-list-view table thead {
    display:table-header-group;
}

p.pademelon-hint,
p.hint {
    margin:0;
    padding:0;
    font-size:0.9em;
    line-height:1.2em;
    font-weight:normal;
    font-style:italic;
}

.branding-set-image {
    border: 0;
}

.disabled {
    color: #b0b0b0;
}

.label-left {
    width: 100px;
}

.loading-modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url('images/fading_balls_loader_black.gif') 50% 50% no-repeat;
}

.header, .footer {
    clear: both;
    text-align: center;
    margin: 5px 0;
}

.hidden {
    display: none;
    visibility: hidden;
}

.submit-button {
    float: left;
    margin-left: 20px;
}

.tab-panel {
    padding: 5px;
}

/* Links styled as jquery buttons for noscript content. */
div.pademelon-noscript-link {
    margin:0.5em auto;
    padding:0.5em;
    width:12.0em;
    font-size:0.8em !important;
    text-align:center;
}

/* Common styling for creating information boxes using ui-state-highlight. */

.pademelon-error,
.pademelon-information {
    margin:0.5em 0;
    padding:0.5em;
    font-style:italic;
    text-align:justify;
}

.pademelon-error label,
.pademelon-information label {
    margin-right:0.25em;
}

.pademelon-error span.pademelon-error-icon,
.pademelon-information span.pademelon-information-icon {
    float:left;
    margin-right:0.25em;
    margin-top:0.05em;
}

/* Common styles for search criteria/results/pager button containers. */
div.pademelon-layout-search {
    margin:0;
    border:0;
    padding:0;
}

div.pademelon-layout-search div.pademelon-layout-search-buttons {
    margin:0.20em 1.50em 0.20em 0;
    border:0;
    padding:0;
    float:left;
}

div.pademelon-layout-search div.pademelon-layout-search-buttons button {
    margin:0.20em;
}

div.pademelon-layout-results {
    margin:0.35em 0;
}

/* Common styles for the page control buttons and container. */
div.pademelon-layout-controls {
    margin:0.5em 0;
    padding:0.2em;
    text-align:right;
    clear:both;
}

/* Add this class to the page layout to remove branding width restrictions. */
div.pademelon-layout-page-unlock {
    margin-left:1.0em !important;
    margin-right:1.0em !important;
    width:auto !important;
    max-width:none !important;
    min-width:0 !important;
}

/* Reduce the padding on all jquery ui accordions. */
.ui-accordion .ui-accordion-content {
    padding:1.0em;
}

/* Increase the padding on either end of the jquery ui tab bar. */
.ui-tabs .ui-tabs-nav {
    padding-left:1.0em;
    padding-right:1.0em;
}

/* Reduce the padding on all jquery ui tab panels. */
.ui-tabs .ui-tabs-panel {
    padding:0.50em;
}

/* Include any restyling of dialog content here. */
.ui-dialog .ui-dialog-titlebar,
.ui-dialog .ui-dialog-content,
.ui-dialog .ui-dialog-buttonpane {

}

/* Recommendation from jQuery UI documentation for dialogs without the 'x'
close button in the title bar. */
.ui-dialog .ui-dialog-titlebar-close {
    display:none;
}

/* Add corner rounding to the jquery ui datepicker cells. */
.ui-datepicker td span,
.ui-datepicker td a {
    border-radius:3px;
}
